apache camel 2.9.1 vulnerabilities and exploits

(subscribe to this query)